﻿@charset "utf-8";
/* CSS Document */

html,body,div,span,object,iframe,section,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,figure,figcaption,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,legend,span,tr,th {border: 0px;padding: 0px; /*font-size: 100%;*/ margin: 0px;font-family: inherit; -webkit-font-smoothing: subpixel-antialiased;font-weight:normal;}

body {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
,georgia, times, "times new roman", serif;
	
}


a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #8C1414;
	text-decoration: underline;
}
.link01:link {
	color: #fff;
	text-decoration: none;
	
}
.link01:visited {
	text-decoration: none;
	color: #fff;
}
.link01:hover {
	text-decoration: underline;
	color: #fff;
}
.bg01 {
        background-image: url(../images/bg01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
        
}
.ssBg01 {
	background-image: url(../images/ssbg01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.topText01 {
	color: #FFF;
	margin-left: 23px;
	display: block;
	height: 19px;
	font-size: 13px;
}
.topText01 a {
	color: #FFF;

}
.topText01 a:hover {
	color: #FFF;
	text-decoration: underline;
}
.topdh {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 1000;
}
.topdh ul {
	list-style-type: none;
	background-color: #E9E9E9;
	width: 1200px;
	float: left;
	position: absolute;
	left: -40px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.topdh li {
	float: left;
	list-style-type: none;
}
.topdh li:hover {
		background-color: #E9E9E9;
}
.topdh li a {
	font-size: 18px;
	color: #000;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 17px;
}
.topdh li a:hover {
	text-decoration: none;
	background-color: #E9E9E9;
}
.dh01 {
}
.dh01:hover .dhSub01 {
	display:block;
	
}
.dhSub01 {
	display:none;
}
.topbt01 {
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.topbt01 li {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.topbt01 li a {
	color: #8C1313;
	background-image: url(../images/bit08.jpg);
	background-repeat: no-repeat;
	background-position: 5px 18px;
	text-align: left;
	text-indent: 15px;
	display: block;
	width: 180px;
	margin-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C1313;
	margin-top: 5px;
	font-size: 14px;
	padding-right: 0px;
	padding-left: 0px;
}
.topbt01 li a:hover {
	text-decoration: none;
	background-image: url(../images/dhbg02.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}


.lmdh00 {
	font-size: 13px;
	color: #999999;
	padding-top: 5px;
}
.lmdh00 a {
	color: #999999;
}
.lmdh00 a:hover {
	color: #8C1414;
}
.lmbg01 {
	background-image: url(../images/lmbg01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg02 {
	background-image: url(../images/lmbg02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg03 {
	background-image: url(../images/lmbg03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg04 {
	background-image: url(../images/lmbg04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg05 {
	background-image: url(../images/lmbg05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg06 {
	background-image: url(../images/lmbg06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg07 {
	background-image: url(../images/lmbg07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg08 {
	background-image: url(../images/lmbg08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg09 {
	background-image: url(../images/lmbg09.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg10 {
	background-image: url(../images/lmbg10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg11 {
	background-image: url(../images/lmbg11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg12 {
	background-image: url(../images/lmbg12.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg13 {
	background-image: url(../images/lmbg13.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg14 {
	background-image: url(../images/lmbg12.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmbg15 {
	background-image: url(../images/lmbg14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
}
.lmzs01 {
	background-color: #E9E9E9;
	margin: 0px;
	padding: 0px;
	height: 1px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.lmzs02 {
	background-color: #700005;
	margin: 0px;
	padding: 0px;
	height: 3px;
	display: block;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 2px;
	border-top-color: #FFF;
}
.lmbt {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.lmbt li {

	list-style-type: none;
}
.lmbt li a {
	text-align: left;
	display: block;
}



.lmbt00 {
	font-size: 25px;
	color: #FFF;
	background-image: url(../images/lmbt00.png);
	background-repeat: repeat;
	text-align: center;
	height: 65px;
}
.lmbt01 {
	background-color: #E9E9E9;
		border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.lmbt01 a {
	text-indent: 70px;
	font-family: "幼圆";
	font-size: 18px;
	font-weight: bold;
	color: #8C1414;
	padding-top: 11px;
	padding-bottom: 11px;
	text-decoration: none;	
}
.lmbt01 a:hover {
	background-color: #D7D7D7;
}
.lmbt02 {
	background-color: #D7D7D7;
		border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	
}
.lmbt02 a {
	text-indent: 70px;
	font-family: "幼圆";
	font-size: 18px;
	font-weight: bold;
	color: #8C1414;
	padding-top: 11px;
	padding-bottom: 11px;
	text-decoration: none;
}
.zlmbt01 {
	background-color: #E0E0E0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.zlmbt01 a {
	text-indent: 80px;
	font-weight: bold;
	color: #8C1414;
	padding-top: 3px;
	padding-bottom: 6px;
	text-decoration: none;
	background-image: url(../images/bit01.jpg);
	background-repeat: no-repeat;
	background-position: 70px center;
	font-size: 15px;
}
.zlmbt01 a:hover {
	background-color: #E9E9E9;
}

.zlmbt02 {
	background-color: #D7D7D7;	

}
.zlmbt02 a {
	text-indent: 80px;
	color: #8C1414;
	padding-top: 3px;
	padding-bottom: 6px;
	text-decoration: none;
	background-image: url(../images/bit01.jpg);
	background-repeat: no-repeat;
	background-position: 70px center;
		font-size: 15px;
}
.zlmbt02 a:hover {
	background-color: #E9E9E9;
}
.gk_bt01 {
	background-color: #F2F2F0;
	padding-bottom: 10px;
}
.gk_bt01:hover {
	background-color: #E0E0DA;
}
.gk_bt01 span {
	font-size: 20px;
	color: #8C1515;
	background-image: url(../images/bit01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 25px;
	padding-left: 15px;
	font-family: "幼圆";
	
}
.gk_bt01 span a {
	color: #8C1515;
	text-decoration: none;
	font-weight: bold;
}
.gk_bt02 {
	padding-bottom: 40px;
}
.nrbt01 {
	padding-left: 55px;
}
.nrbt02 {
	font-size: 20px;
	color: #8C1414;
	padding-right: 30px;
	padding-bottom: 10px;
}
.nrbt03 {
	font-size: 25px;
	color: #333333;
	background-image: url(../images/bit_01.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 15px;
}
.nrbt03 span {
	font-size: 18px;
	color: #333;
	display: block;
}
.nrbt04 {
	font-size: 12px;
	color: #666666;
	padding-top: 15px;
}
.nrbt05 {
	font-size: 12px;
	color: #666;
}
.nrbt05 a {
	color: #666;
	text-decoration: none;
}
.nrbt05 a:hover {
	color: #8C1313;
}



.nrbg01 {
	background-image: url(../images/bit02.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.nrbg02 {
	background-color: #E9E9E9;
}
.nrbg03 {
	background-color: #DADADA;
}
.nr01 {
	line-height: 220%;
	color: #444;
	text-align: left;
}
.nr02 {
	line-height: 160%;
	color: #444;
	text-align: left;
}
.newsBt01 {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DAD7C7;
	padding-top: 10px;
}
.newsBt02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(../images/newsBg01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-indent: 8px;
	height: 15px;
}
.newsBt03 {
	background-image: url(../images/bit03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.newsBt04 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.newsBt05 {
	background-image: url(../images/bit07.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-align: left;
	display: block;
	padding-left: 20px;
}
.newsBt05 a {
	display: block;
}

.newsBt06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-right: 30px;
}
.js_bt01 {
	font-size: 16px;
	color: #444;
	text-align: left;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	font-weight: bold;
}
.js_bt02 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.js_bt03 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	width: 236px;
}
.js_bt03 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #700005;
	background-color: #FFF;
	text-align: center;
	display: block;
	float: left;
	margin-right: 9px;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 4px;
	width: 33px;
	margin-bottom: 9px;
}
.js_bt03 a:hover {
	background-color: #DDD;
	text-decoration: none;
}
.js_bt04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	background-color: #8C1515;
	height: 30px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.js_bt05 {
	padding-left: 22px;
	padding-top: 10px;
}
.js_bt05 img {
	padding: 1px;
	border: 1px solid #CACFD3;
}
.js_bt05 a span {
	font-size: 12px;
	text-align: center;
	display: block;
	width: 60px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.js_bt06 {
	font-size: 24px;
	color: #8C1414;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DAD7C7;
	padding-bottom: 15px;
	padding-left: 10px;
}
.js_bt06 span {
	font-size: 14px;
	color: #333;
}

.js_nr01 {
		line-height: 220%;
	color: #444;
	text-align: left;
}
.js_nr01 img {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}





















.text13 {
	font-size: 13px;
}
.text12 {
	font-size: 12px;
}

.textEn {
	font-family: Arial, Helvetica, sans-serif;
}
.box01 {
	border: 1px solid #CCC;
}
.box02 {
	width: 165px;
	border: 1px solid #aaa;
	color: #666;
}
.box03 {
		width: 163px;
	border: 1px solid #aaa;
	color: #666;
}
.box04 {
	width: 70px;
}
.box05 {
	background-color: #ddd;
	border: 1px solid #CCC;
}
.box06 {
	background-color: #E6E6E6;
	border: 1px solid #D6D6D6;
}







.input01 {
	color: #D59999;
	background-color: #950000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 150px;
}
.input02 {
	background-color: #ddd;
	width: 230px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "微软雅黑";
	color: #333;
}

.page {
	margin: 0px;
	padding: 0px;
}
.page li {
	list-style-type: none;
}
.page a {
	margin-right: 9px;
}

.page01 {
	float: left;
}
.page01 a {
	font-size: 12px;
	background-image: url(../images/bit04.png);
	background-repeat: no-repeat;
	background-position: 63px center;
	display: block;
	padding-top: 11px;
	padding-right: 28px;
	padding-bottom: 11px;
	padding-left: 17px;
	border: 1px solid #CCCCCC;
	color: #666;

}
.page01 a:hover {
	text-decoration: none;
	background-color: #CCC;
	color: #000;	
}
.page02 {
	float: left;
}
.page02 a {
	font-size: 12px;
	background-image: url(../images/bit05.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	display: block;
	padding-top: 11px;
	padding-right: 17px;
	padding-bottom: 11px;
	padding-left: 28px;
	border: 1px solid #CCCCCC;
	color: #666;

}
.page02 a:hover {
	text-decoration: none;
	background-color: #CCC;
	color: #000;	
}
.page03 {
	float: left;
}
.page03 a {
	font-size: 12px;
	display: block;
	border: 1px solid #CCCCCC;
	color: #666;

	font-family: Arial, Helvetica, sans-serif;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}
.page03 a:hover {
	text-decoration: none;
	background-color: #CCC;
	color: #000;	
}
.page04 {
	float: left;
}
.page04 a {
	font-size: 12px;
	display: block;
	border: 1px solid #555;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
	font-weight: bold;
	background-color: #555;
}
.page04 a:hover {
	text-decoration: none;
	background-color: #555;
	color: #fff;	
}
.spbg01 {
	background-color: #3A3A3A;
	padding-top: 10px;
}
.spbg02 {
	background-image: url(../images/sp_bit04.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.spbt00 {
	margin: 0px;
	padding: 0px;
}
.spbt00 ul {
	padding: 0px;
	float: left;
	width: 179px;
	margin-right: 8px;
	margin-left: 8px;
	list-style-type: none;
}
.spbt00 ul li {
	list-style-type: none;
	text-align: left;
	font-size: 12px;
}




.spbt01 {
	font-size: 18px;
	color: #CCC;
	background-image: url(../images/sp_bit01.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-align: left;
	padding-left: 25px;
}
.spbt02 {
	font-size: 16px;
	color: #CCC;
	background-image: url(../images/sp_bit02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 28px;
}
.spbt03 {
	font-size: 14px;
	line-height: 175%;
	color: #CCC;
	background-color: #252525;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 19px;
	border: 1px solid #616161;
	text-align: left;
}
.spbt04 {
	font-size: 12px;
	color: #CCC;
}
.spbt04 a {
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
}
.spbt04 img {
	float: left;
}
.spbt05 {
	font-size: 20px;
	color: #660000;
	text-align: left;
}
.spbt06 {
	height: 134px;
	padding-top: 15px;
}
.spbt07 {
	padding-top: 7px;
	height: 30px;
}
.spbt07 a {
	padding-top: 7px;
	color: #444444;
}
.spbt08 {
	line-height: 140%;
	color: #444;
	padding-top: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #8C1515;
}
.sybt00 {
	font-family: "幼圆";
	font-size: 20px;
	color: #8C1515;
	background-image: url(../images/bit09.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-weight: bold;
}
.sybt00 span {
	font-weight: bold;
	background-color: #FFF;
	padding-right: 15px;
}
.sybt00More {
	font-size: 12px;
	color: #888888;
	background-image: url(../images/bit09.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 80px;
	font-family: "宋体";
}
.sybt00More a {
	color: #888888;

}
.sybt001 {
	line-height: 140%;
	position: relative;
	height: 49px;
}

.sybt001 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	height: 15px;
	text-align: right;
	padding-right: 8px;
	padding-bottom: 5px;
	float: right;
	position: absolute;
	display: block;
	left: 200px;
	top: 24px;
}
.sybt001 a {
	text-align: left;
	float: left;

}
.sybt01 {
	line-height: 140%;
	position: relative;
	height: 49px;
	font-family: "宋体";
	background-image: url(../images/bit10.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 9px;
}

.sybt01_data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	height: 15px;
	text-align: right;
	padding-right: 8px;
	padding-bottom: 5px;
	float: right;
	position: absolute;
	display: block;
	left: 207px;
	top: 18px;
}
.sybt01 a {
	text-align: left;
	float: left;

}
.sybt02 {
	background-color: #EAEAE6;
}
.sybt02 span a {
	font-family: "幼圆";
	font-size: 20px;
	font-weight: bold;
	color: #8C1515;
	text-decoration: none;
	display: block;
	padding-bottom: 15px;
	padding-left: 23px;
}
.sybt03 {
	margin: 0px;
	padding: 0px;
	width: 280px;
}
.sybt03 ul {
	display: block;
	padding-bottom: 30px;
	list-style-type: none;
}
.sybt03 ul li {
	list-style-type: none;
}
.sybt04 {
	font-size: 14px;
	line-height: 140%;
	padding-bottom: 20px;
	text-align: center;
	font-family: "宋体";
}
.sybt04 a {
	font-weight: bold;
}
.sybt05 {

	padding-left: 45px;
}
.sybt06 {
	line-height: 120%;
	background-image: url(../images/bit10.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	text-align: left;
	padding-left: 9px;
	font-family: "宋体";
	font-size: 14px;
	padding-bottom: 14px;
}
.sybt07 {
	margin: 0px;
	padding: 0px;
}
.sybt07 ul {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 9px;
}
.sybt07 ul li {
	list-style-type: none;
}
.sybt08 {
	font-size: 12px;
	line-height: 150%;
	color: #666;
	display: block;
	font-family: "宋体";	/*margin-left: 115px;*/
}
.sybt08 span {
	font-size: 14px;
	color: #333;
	display: block;
	padding-bottom: 10px;
	font-family: "宋体";	
}
.sybt09 {
	line-height: 140%;
	text-align: left;
	vertical-align: top;
	padding-bottom: 11px;
	font-family: "宋体";
}

.sybt09 a {

}
.sybt10 {
	font-weight: bold;
	color: #444;
	

}
.sybt11 {
	font-size: 12px;
	line-height: 230%;
	text-align: left;


}














.syMore01 {
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 22px;
}
.syMore01 a {
	color: #888888;

}
.syMore02 {
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top: 1px;
}
.syMore02 a {
	color: #888888;

}
.sybg01 {
	background-color: #F2F2F0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.data01 {
	background-image: url(../images/data.jpg);
	background-repeat: no-repeat;
	background-position: 2px top;
	float: left;
	height: 54px;
	width: 61px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 8px;
}
.data01 span {
	font-size: 18px;
	display: block;
	padding-top: 9px;
}

.xsbt01 {
	display: block;
	margin-left: 75px;
	text-align: left;
	line-height: 120%;
	height: 42px;
	font-family: "宋体";
}
.xsbt01 span{
	font-size: 12px;
	color: #878787;
	display: block;
	text-align: left;
	padding-top: 7px;
}
.left {
	float: left;
}
.bottomBg {
	line-height: 140%;
	color: #FFF;
	background-color: #8C1515;
}
.tutext01 {
	background-color: #E6E6E6;
	font-size: 12px;
	color: #444;
	font-weight: normal;
	text-align: left;
	line-height: 160%;
}
.div01 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.topLinkBg {
	background-image: url(../images/topLinkbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DAD7C6;
	padding-bottom: 80px;
}
.topLinkBt01 {
	background-image: url(../images/topLink_bit.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 19px;
	padding-left: 5px;
}
.topLinkBt02 {
	font-size: 16px;
	color: #A5684B;
	text-align: left;
	padding-bottom: 25px;
}
.topLinkBt02 a {
	color: #A5684B;
}
.wxts {
	background-image: url(../images/wxts.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
}
.wjData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.wjbt01 {
	padding-top: 10px;
}
.wjbt02 {
	background-image: url(../images/wjbit.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
}
.wjbt02 span {
	color: #8C1515;
}

.wj {
	padding: 0px;
	width: 160px;
	float: left;	
	display: block;
}


.syTu01 {
	margin: 0px;
	padding: 0px;
	height: 384px;
	width: 1200px;
	position: relative;
}
.syTuWord {
	background-image: url(../images/syWordBg00.png);
	background-repeat: repeat;
	text-align: left;
	height: 70px;
	width: 325px;
	padding-top: 5px;
	position: absolute;
	z-index: 800;
	left: 720px;
	top: 263px;
	font-size: 23px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 15px;
	)
; 	
}
.syTuWord:hover {
	background-image: url(../images/syWordBg.png);
	background-repeat: repeat;
}
.syTuWord a {
	color: #FFF;

}
.syTuWord a:hover {
	color: #FFF;
	text-decoration: none;
}

.syTuNum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	height: 37px;
	width: 1000px;
	padding-left: 15px;
	position: absolute;
	left: 0px;
	top: 347px;
	z-index: 600;
}
.syTuNum a {
	color: #FFF;
	text-align: center;
	float: left;
	height: 26px;
	width: 36px;
	line-height: 180%;
	
}
.syTuNum a:hover {
	text-decoration: none;
}
.syTuNum01{
	background-image: url(../images/syNumBg02.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.syTuNum01:hover{
	background-image: url(../images/syNumBg01.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.syTuNum02{
	background-image: url(../images/syNumBg01.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.syTuLeft {
	height: 100px;
	width: 40px;
	left: 20px;
	top: 120px;
	z-index: 500;
	position: absolute;
}
.syTuLeft a {
	display: block;
	height: 100px;
	width: 40px;
}
.syTuLeft a:hover {
	background-image: url(../images/newsLeft01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.syTuRight {
	height: 100px;
	width: 40px;
	left: 1140px;
	top: 120px;
	z-index: 500;
	position: absolute;
}
.syTuRight a {
	display: block;
	height: 100px;
	width: 40px;
}
.syTuRight a:hover {
	background-image: url(../images/newsRight01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.scoreBt01 {
	font-size: 18px;
	color: #333;
	padding-top: 40px;
	padding-bottom: 35px;
}
.scoreBt02 {
	font-size: 18px;
	color: #333;
}
.scoreBt03 {
	font-size: 18px;
	color: #000;
	background-color: #EEEEEE;
	text-align: center;
}


.scoreBg01 {
	background-image: url(../images/scoreBg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 102px;
}
.scoreBg02 {
	background-color: #aaa;
}
.scoreBg02 tr {
	
	background-color: #FFF;
	
}
.scoreBg02 tr:hover {
	
	background-color: #FFEFBF;
	
}
.scoreBg02 tr td {
	font-size: 16px;
	
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.scoreInput {
	font-size: 18px;
	height: 36px;
	width: 350px;
	padding-left: 10px;
	border: 1px solid #AAAAAA;
}
.scoreInput02 {
	font-size: 18px;
	height: 36px;
	width: 80px;
	padding-left: 10px;
	border: 1px solid #AAAAAA;
}
.scoreLink01 {
	font-size: 18px;
	color: #8C1616;
	text-decoration: underline;
}
.scoreLink01:hover {
	color: #333;
	text-decoration: none;
}

.bottom04{
    width:515px;
	height:50px;
	position:relative
}
.bottom04 ul{
	list-style: none;
}
.bottom04-L{
	width:85px;
	text-align: left;
	display: block;
	background:url(../images/zsline01.png) no-repeat right center;
	position:absolute;
	left:-15px;
	top:-10px;
}
.bottom04-R{
	width:430px;
	color:#FFF;
	font-size:12px;
	margin-left:85px;
	text-align: left;
	display: block;
}
.bottom04-R span{
	font-size:14px;
}







div {
	width: 100%;
}
 
